Bug 187733 - snd-es18xx.ko is no longer included
snd-es18xx.ko is no longer included
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-03 07:00 EDT by Jørgen Andreas Michaelsen
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-06 13:05:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jørgen Andreas Michaelsen 2006-04-03 07:00:16 EDT
snd-es18xx.ko is missing from the FC5 kernels. I have an old laptop (Compaq
Armada 1750) with this sound card that is still in use.

I am not advocating cluttering up everyone's hard drive if I am the only one who
needs this driver. Perhaps separate packages containing dated and esoteric
drivers could be useful? Longevity of hardware is after all one of the key
selling points for Linux.
Comment 1 Dave Jones 2006-04-04 14:36:28 EDT
will be in next builds

Note You need to log in before you can comment on or make changes to this bug.